package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/11/30.
 */
///< 扫一扫 鸡苗
public class ScanBean {
    private long id;
    private String infos_carname;
    private String infos_driver;
    private String infos_phone;
    private String infos_fuhuachang;
    private String infos_leavetime;
    private String infos_yangzhichang;
    private String infos_daodashijian;


    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getInfos_carname() {
        return infos_carname;
    }

    public void setInfos_carname(String infos_carname) {
        this.infos_carname = infos_carname;
    }

    public String getInfos_driver() {
        return infos_driver;
    }

    public void setInfos_driver(String infos_driver) {
        this.infos_driver = infos_driver;
    }

    public String getInfos_phone() {
        return infos_phone;
    }

    public void setInfos_phone(String infos_phone) {
        this.infos_phone = infos_phone;
    }

    public String getInfos_fuhuachang() {
        return infos_fuhuachang;
    }

    public void setInfos_fuhuachang(String infos_fuhuachang) {
        this.infos_fuhuachang = infos_fuhuachang;
    }

    public String getInfos_leavetime() {
        return infos_leavetime;
    }

    public void setInfos_leavetime(String infos_leavetime) {
        this.infos_leavetime = infos_leavetime;
    }

    public String getInfos_yangzhichang() {
        return infos_yangzhichang;
    }

    public void setInfos_yangzhichang(String infos_yangzhichang) {
        this.infos_yangzhichang = infos_yangzhichang;
    }

    public String getInfos_daodashijian() {
        return infos_daodashijian;
    }

    public void setInfos_daodashijian(String infos_daodashijian) {
        this.infos_daodashijian = infos_daodashijian;
    }
}
